Search found 3 matches

Advanced Search
by cb474
Sun Jan 20, 2013 12:38 am
Forum: Scrivener on Linux (Unofficial)
Topic: 1.5.0.6 LINUX Beta Released
Replies: 31
Views: 13103

Re: 1.5.0.6 LINUX Beta Released

I solved my problem, after reading this post about how ia32-libs has been deprecated in favor of enabling multiarch: http://forums.linuxmint.com/viewtopic.php?f=190&t=122296. I followed the instructions for enabling multiarch there, including the modification of sources.list, which I don't know ...
by cb474
Sat Jan 19, 2013 10:20 pm
Forum: Scrivener on Linux (Unofficial)
Topic: 1.5.0.6 LINUX Beta Released
Replies: 31
Views: 13103

Re: 1.5.0.6 LINUX Beta Released

You can try to install MultiArch. Like this, your system will be able to install i386 libraries needed. I have done this a while ago, and now I don't have any more troubles for 32Bits dependancies Thanks for the suggestions. I had already enabled MultiArch using the command: dpkg --add-architecture...
by cb474
Wed Jan 16, 2013 3:15 am
Forum: Scrivener on Linux (Unofficial)
Topic: 1.5.0.6 LINUX Beta Released
Replies: 31
Views: 13103

Re: 1.5.0.6 LINUX Beta Released

I installed the 32 bit .deb file on a 64 bit LMDE (Debian) system but am also having the problem where it won't launch. I have ia32-libs installed (the .deb for Scrivener in fact would not install without it). If I run Scrivener from a terminal, I get this error: /usr/share/scrivener/bin/Scrivener: ...